Subversion Repositories svn LFS-FR

Rev

Rev 7792 | Rev 8055 | Go to most recent revision | Blame | Compare with Previous | Last modification | View Log | RSS feed

# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-09-25 12:28+0200\n"
"PO-Revision-Date: 2016-09-29 09:22+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1475140969.373110\n"

#. type: Content of the polkit-qt-download-http entity
#: blfs-en/kde/polkit-qt.xml:7
msgid ""
"&kde-download-http;apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2"
msgstr ""
"&kde-download-http;apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2"

#. type: Content of the polkit-qt-md5sum entity
#: blfs-en/kde/polkit-qt.xml:9
msgid "bee71b71c12797e6fc498540a06c829b"
msgstr "bee71b71c12797e6fc498540a06c829b"

#. type: Content of the polkit-qt-size entity
#: blfs-en/kde/polkit-qt.xml:10
msgid "68 KB"
msgstr "68 Ko"

#. type: Content of the polkit-qt-buildsize entity
#: blfs-en/kde/polkit-qt.xml:11
msgid "4.2 MB"
msgstr "4.2 Mo"

#. type: Content of the polkit-qt-time entity
#: blfs-en/kde/polkit-qt.xml:12
msgid "0.1 SBU"
msgstr "0.1 SBU"

#. type: Content of: <sect1><sect1info>
#: blfs-en/kde/polkit-qt.xml:19
msgid ""
"<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2019-02-18 "
"21:50:23 +0000 (Mon, 18 Feb 2019) $</date>"
msgstr ""
"<othername>$LastChangedBy: pierre $</othername> <date>$Date: 2019-02-18 "
"21:50:23 +0000 (Mon, 18 Feb 2019) $</date>"

#. type: Content of: <sect1><title>
#: blfs-en/kde/polkit-qt.xml:23
msgid "Polkit-Qt-&polkit-qt-version;"
msgstr "Polkit-Qt-&polkit-qt-version;"

#. type: Content of: <sect1><indexterm><primary>
#: blfs-en/kde/polkit-qt.xml:26
msgid "polkit-qt"
msgstr "polkit-qt"

#. type: Content of: <sect1><sect2><title>
#: blfs-en/kde/polkit-qt.xml:30
msgid "Introduction to Polkit-Qt"
msgstr "Introduction à Polkit-Qt"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:32
msgid ""
"<application>Polkit-Qt</application> provides an API to PolicyKit in the Qt "
"environment."
msgstr ""
"<application>Polkit-Qt</application> fournit une API à PolicyKit dans "
"l'environnement Qt."

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/kde/polkit-qt.xml:37
msgid "Package Information"
msgstr "Informations sur le paquet"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/polkit-qt.xml:40
msgid "Download (HTTP): <ulink url=\"&polkit-qt-download-http;\"/>"
msgstr "Téléchargement (HTTP)&nbsp;: <ulink url=\"&polkit-qt-download-http;\"/>"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/polkit-qt.xml:43
msgid "Download (FTP): <ulink url=\"&polkit-qt-download-ftp;\"/>"
msgstr "Téléchargement (FTP)&nbsp;: <ulink url=\"&polkit-qt-download-ftp;\"/>"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/polkit-qt.xml:46
msgid "Download MD5 sum: &polkit-qt-md5sum;"
msgstr "Somme de contrôle MD5 du téléchargement&nbsp;: &polkit-qt-md5sum;"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/polkit-qt.xml:49
msgid "Download size: &polkit-qt-size;"
msgstr "Taille du téléchargement&nbsp;: &polkit-qt-size;"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/polkit-qt.xml:52
msgid "Estimated disk space required: &polkit-qt-buildsize;"
msgstr "Estimation de l'espace disque requis&nbsp;: &polkit-qt-buildsize;"

#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/polkit-qt.xml:55
msgid "Estimated build time: &polkit-qt-time;"
msgstr "Estimation du temps de construction&nbsp;: &polkit-qt-time;"

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/kde/polkit-qt.xml:59
msgid "Polkit-Qt Dependencies"
msgstr "Dépendances de Polkit-Qt"

#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/kde/polkit-qt.xml:61
msgid "Required"
msgstr "Requises"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:63
msgid "<xref linkend=\"cmake\"/>, <xref linkend=\"polkit\"/>, and <xref linkend=\"qt5\"/>"
msgstr "<xref linkend=\"cmake\"/>, <xref linkend=\"polkit\"/> et <xref linkend=\"qt5\"/>"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:68
msgid "User Notes: <ulink url=\"&blfs-wiki;/polkit-qt\"/>"
msgstr "Notes utilisateur&nbsp;: <ulink url=\"&blfs-wiki;/polkit-qt\"/>"

#. type: Content of: <sect1><sect2><title>
#: blfs-en/kde/polkit-qt.xml:74
msgid "Installation of Polkit-Qt"
msgstr "Installation de Polkit-Qt"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:76
msgid ""
"Install <application>Polkit-Qt</application> by running the following "
"commands:"
msgstr ""
"Installez <application>Polkit-Qt</application> en lançant les commandes "
"suivantes&nbsp;:"

#. type: Content of: <sect1><sect2><screen>
#: blfs-en/kde/polkit-qt.xml:79
#, no-wrap
msgid ""
"<userinput>mkdir build &amp;&amp;\n"
"cd    build &amp;&amp;\n"
"\n"
"cmake -DCMAKE_INSTALL_PREFIX=/usr \\\n"
"      -DCMAKE_BUILD_TYPE=Release  \\\n"
"      -Wno-dev .. &amp;&amp;\n"
"make</userinput>"
msgstr ""
"<userinput>mkdir build &amp;&amp;\n"
"cd    build &amp;&amp;\n"
"\n"
"cmake -DCMAKE_INSTALL_PREFIX=/usr \\\n"
"      -DCMAKE_BUILD_TYPE=Release  \\\n"
"      -Wno-dev .. &amp;&amp;\n"
"make</userinput>"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:88
msgid "This package does not come with a test suite."
msgstr "Ce paquet n'est pas fourni avec une suite de tests."

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:91
msgid "Now, as the <systemitem class=\"username\">root</systemitem> user:"
msgstr ""
"Maintenant, en tant qu'utilisateur <systemitem "
"class=\"username\">root</systemitem>&nbsp;:"

#. type: Content of: <sect1><sect2><screen>
#: blfs-en/kde/polkit-qt.xml:93
#, no-wrap
msgid "<userinput>make install</userinput>"
msgstr "<userinput>make install</userinput>"

#. type: Content of: <sect1><sect2><title>
#: blfs-en/kde/polkit-qt.xml:98
msgid "Command Explanations"
msgstr "Explication des commandes"

#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/polkit-qt.xml:101
msgid ""
"<parameter>-DCMAKE_BUILD_TYPE=Release</parameter>: This switch is used to "
"apply higher level of the compiler optimizations."
msgstr ""
"<parameter>-DCMAKE_BUILD_TYPE=Release</parameter>&nbsp;: Ce paramètre est "
"utilisé pour appliquer un plus haut niveau d'optimisation du compilateur."

#. type: Content of: <sect1><sect2><title>
#: blfs-en/kde/polkit-qt.xml:108
msgid "Contents"
msgstr "Contenu"

#. type: Content of: <sect1><sect2><segmentedlist><segtitle>
#: blfs-en/kde/polkit-qt.xml:111
msgid "Installed Programs"
msgstr "Programmes installés"

#. type: Content of: <sect1><sect2><segmentedlist><segtitle>
#: blfs-en/kde/polkit-qt.xml:112
msgid "Installed Libraries"
msgstr "Bibliothèques installées"

#. type: Content of: <sect1><sect2><segmentedlist><segtitle>
#: blfs-en/kde/polkit-qt.xml:113
msgid "Installed Directories"
msgstr "Répertoires installés"

#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/kde/polkit-qt.xml:116
msgid "none"
msgstr "aucun"

#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/kde/polkit-qt.xml:118
msgid ""
"libpolkit-qt5-agent-1.so, libpolkit-qt5-core-1.so, and libpolkit-"
"qt5-gui-1.so"
msgstr ""
"libpolkit-qt5-agent-1.so, libpolkit-qt5-core-1.so et libpolkit-qt5-gui-1.so"

#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/kde/polkit-qt.xml:122
msgid "/usr/include/polkit-qt5-1 and /usr/lib/cmake/PolkitQt5-1"
msgstr "/usr/include/polkit-qt5-1 et /usr/lib/cmake/PolkitQt5-1"

#~ msgid ""
#~ "<parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>: This switch is used to "
#~ "get libraries to install to <filename "
#~ "class=\"directory\">$KF5_PREFIX/lib</filename> instead of <filename "
#~ "class=\"directory\">$KF5_PREFIX/lib64</filename> on a 64 bit system."
#~ msgstr ""
#~ "<parameter>-DCMAKE_INSTALL_LIBDIR=lib</parameter>&nbsp;: Ce paramètre est "
#~ "utilisé pour installer les bibliothèques dans <filename "
#~ "class=\"directory\">$KF5_PREFIX/lib</filename> au lieu de <filename "
#~ "class=\"directory\">$KF5_PREFIX/lib64</filename> sur un système 64 bits."

#~ msgid ""
#~ "&kde-download-ftp;apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2"
#~ msgstr ""
#~ "&kde-download-ftp;apps/KDE4.x/admin/polkit-qt-1-&polkit-qt-version;.tar.bz2"

#~ msgid ""
#~ "<application>Polkit-Qt</application> provides an API to PolicyKit in the Qt "
#~ "environment. Its libraries are used by both KDE4 and KF5, but they must be "
#~ "linked to <xref linkend='qt4'/> and <xref linkend='qt5'/> respectively. The "
#~ "two versions do not conflict with each other."
#~ msgstr ""
#~ "<application>Polkit-Qt</application> fournit une API pour PolicyKit dans "
#~ "l'environnement Qt. Ces bibliothèques sont utilisées par KDE4 et KF5, mais "
#~ "elles doivent être liées respectivement à <xref linkend=\"qt4\"/> et <xref "
#~ "linkend=\"qt5\"/>. Les deux versions ne sont pas en conflit l'une avec "
#~ "l'autre."

#~ msgid ""
#~ "<userinput>source /usr/bin/setqt4 &amp;&amp;\n"
#~ "\n"
#~ "mkdir build &amp;&amp;\n"
#~ "cd    build &amp;&amp;\n"
#~ "\n"
#~ "cmake -DCMAKE_INSTALL_PREFIX=/usr \\\n"
#~ "      -DCMAKE_BUILD_TYPE=Release  \\\n"
#~ "      -DCMAKE_INSTALL_LIBDIR=lib  \\\n"
#~ "      -DUSE_QT4=TRUE              \\\n"
#~ "      -Wno-dev .. &amp;&amp;\n"
#~ "make</userinput>"
#~ msgstr ""
#~ "<userinput>source /usr/bin/setqt4 &amp;&amp;\n"
#~ "\n"
#~ "mkdir build &amp;&amp;\n"
#~ "cd    build &amp;&amp;\n"
#~ "\n"
#~ "cmake -DCMAKE_INSTALL_PREFIX=/usr \\\n"
#~ "      -DCMAKE_BUILD_TYPE=Release  \\\n"
#~ "      -DCMAKE_INSTALL_LIBDIR=lib  \\\n"
#~ "      -DUSE_QT4=TRUE              \\\n"
#~ "      -Wno-dev .. &amp;&amp;\n"
#~ "make</userinput>"

#~ msgid ""
#~ "Install the Qt5 based version of <application>Polkit-Qt</application> by "
#~ "running the following commands:"
#~ msgstr ""
#~ "Installez the Qt5 based version of <application>Polkit-Qt</application> en "
#~ "lançant les commandes suivantes&nbsp;:"

#~ msgid ""
#~ "<parameter>-DUSE_QT4=TRUE</parameter>: This switch is used to ensure that "
#~ "<application>Qt4</application> version of the library is built even if "
#~ "<application>Qt5</application> is present."
#~ msgstr ""
#~ "<parameter>-DUSE_QT4=TRUE</parameter>&nbsp;: Ce paramètre est utilisé pour "
#~ "s'assurer que la version <application>Qt4</application> de la bibliothèque "
#~ "est construite même si <application>Qt5</application> est présent."